<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Compito-v2</title>
    <style>

        .box
        {
            width: 33.33%;
            padding: 25px;
            border: 5px solid red;
            margin: 0px;
            background: lime;
            float: left;
        }
        .container
        {
            border: 1px solid #333;
            width: 100%;
        }
        .clearfix:after
        {
            visibility: hidden;
            display:block;
            font-size: 0;
            content: "";
            clear: both;
            height: 0;
        }
        * html .clearfix
        {
            zoom: 1;
        }
        *:first-child+html .clearfix
        {
            zoom: 1;
        }
        html { box-sizing: border-box; } *, *:before, *:after { box-sizing: inherit; }

    </style>  
</head>
<body>
    <div class="container clearfix">
        <div class="box">
            Questa frase è molto più bella da leggere di quella presente nell'esercizio precedente.
        </div>
        <div class="box">
            Questa frase è molto più bella da leggere di quella presente nell'esercizio precedente.
        </div>
        <div class="box">
            Questa frase è molto più bella da leggere di quella presente nell'esercizio precedente.
        </div>
    </div>

</body>
</html>